Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
patternparser.h File Reference

## Classes
class | PatternParser
| Most of the work of the PatternLayout class is delegated to the PatternParser class. More...

## Namespaces
| log4cxx
| log4cxx::pattern

## Typedefs
typedef PatternConverterPtr(* | PatternConstructor) (const std::vector< LogString > &options)
typedef std::map< LogString, PatternConstructor > | PatternMap